App({
  data:{},
  globalData:{
    token: "",
    // "token": "0b272d7d-d669-401a-8d4b-a9eef9340dc1:1027:tt-cuser",
    imgHttps: 'https://formall.oss-accelerate.aliyuncs.com/douyin/drawable-xhdpi/',
    platform:null,//手机型号
  },
  onLaunch: function () {
    let that = this
    // this.logn();
    try {
      var res = tt.getSystemInfoSync();
      that.statusBarHeight = res.statusBarHeight
      console.log(`手机型号为 ${res.platform}`);
      this.globalData.platform = res.platform
    } catch (error) {
      console.log(`获取系统信息失败`);
    }
  },
  statusBarHeight: 0,
})
